h2{
    font-size: 42px;
}

#hero-section h1 {
    font-size: 54px;
    font-weight: 900;
    line-height: 62px;
}

#hero-section h1 .text-gradient-gold {
    font-size: 86px;
    font-weight: 900;
    line-height: 92px;
    text-transform: uppercase;
}

@media (max-width: 1440px) {
    #hero-section h1 {
    font-size: 52px;
    line-height: 58px;
}

    #hero-section h1 .text-gradient-gold {
    font-size: 76px;
    font-weight: 900;
    line-height: 82px;
    text-transform: uppercase;
}

h2{
    font-size: 38px;
}
}

@media (max-width: 1366px) {
    #hero-section h1 .text-gradient-gold {
        font-size: 60px;
        line-height: 70px;
    }
    
        #hero-section h1 {
        font-size: 40px;
    }
}
@media (max-width: 991px) {
    #hero-section h1 span {
        font-size: 6vw;
        line-height: 6vw;
    }
    #hero-section h1 .text-gradient-gold {
        font-size: 5vw;
        line-height: 5vw;

    }
}
@media (max-width: 767px) {
    #hero-section h1 span {
        font-size: 6vw;
        line-height: 8vw;
    }
        #hero-section h1 {
        line-height: 5vw;
    }

    #hero-section h1 .text-gradient-gold {
        font-size: 7vw;
        line-height: 8vw;
    }

    h2{
    font-size: 26px;
}

h4 {
    font-size: 22px;
}
}

@media (max-width: 576px) {
}